<style type="text/css">

</style>

<div id="wrap-profilaktika">

   <section class="wrap-hdr">
      <div class="wrap-hdr__bgrd"></div>
      <div class="wrap-hdr__content-flex">
         <div class="wrap-hdr__item">
            <div class="wrap-hdr__item-list">
               <h2>Вовремя и грамотно проведенная профилактика - это:</h2>
               <ul>
                  <li>Увеличение срока службы техники</li>
                  <li>Нормальная и бесперебойная работа техники</li>
                  <li>Выполнение требований завода-изготовителя  (во избежание потери гарантии)</li>
                  <li>Своевременное выявление и предупреждение серьезных поломок</li>
                  <li>Экономия средств (на будущий ремонт или покупку новой техники)</li>
                  <li>Забота о безопасности, своем здоровье и здоровье близких</li>
               </ul>
            </div>
         </div>
         <div class="wrap-hdr__item">
            <img src="https://cdn.comfy.ua/media/x/img/profilaktik/prod2.png" alt="">
         </div>
      </div>
   </section>

   <section class="wrap-oneyear">
      <div class="wrap-oneyear__content-flex">
         <div class="wrap-oneyear__item">
            <img src="https://cdn.comfy.ua/media/x/img/calendar1.png" alt="">
         </div>
         <div class="wrap-oneyear__item">
            <h3>Профилактику необходимо проводить не реже 1 раза в год!</h3>
         </div>
      </div>
   </section>

   <section class="wrap-includ-prflkd">
      <div class="wrap-includ-prflkd_content-flex">
         <div class="wrap-includ-prflkd__item">
            <div class="wrap-includ-prflkd__list">
               <h2>Что входит в профилактику стиральной и посудомоечной машины</h2>
               <ul>
                  <li>Чистка:</li>
               </ul>
               <div class="wrap-includ-prflkd__pddleft">
                  <p>- бака и барабана от накипи с помощью специализированных чистящих средств</p>
                  <p>- ТЕНа от накипи с помощью специализированных чистящих средств</p>
                  <p>- входного фильтра подачи воды (+проверка)</p>
                  <p>- E10</p>
                  <p>- сливного патрубка, помпы, а также заливного и сливного шлангов</p>
                  <p>- Проверка герметичности соединений подачи и слива воды</p>
               </div>
               <ul>
                  <li>Проверка герметичности соединений подачи и слива воды</li>
                  <li>Установка устройства по уровню на изначальное место</li>
                  <li>Бесплатный выезд квалифицированного мастера в пределах города</li>
                  <li>Гарантия выполненных работ - 14 дней</li>
               </ul>
            </div>
         </div>
         <div class="wrap-includ-prflkd__item">
            <div class="wrap-includ-prflkd__img-list">
               <img src="https://cdn.comfy.ua/media/x/img/profilaktik/givework2.png" alt="">
               <img src="https://cdn.comfy.ua/media/x/img/profilaktik/givework2_1.png" alt="">
            </div>
         </div>
      </div>
   </section>

   <section class="wrap-clear-teh">
      <div class="wrap-clear-teh__content">
         <div class="wrap-clear-teh__content-text">
            <h4>Что происходит с вашей техникой, если не провести профилактику и чистку вовремя</h4>
         </div>
         <div class="wrap-clear-teh__attention">
            <p><span>Внимание! Слабонервным не смотреть</span></p>
         </div>
         <div class="wrap-clear-teh__content-flex">
            <div class="wrap-clear-teh__item">
               <img src="https://cdn.comfy.ua/media/x/img/profilaktik/ftr2.png" alt="">
            </div>
            <div class="wrap-clear-teh__item">
               <img src="https://cdn.comfy.ua/media/x/img/profilaktik/ftr2_1.png" alt="">
            </div>
         </div>
      </div>
   </section>

</div>